BODY {
	FONT-SIZE: 12px; 
	margin:0 0 0 0;
	font-family: "Î¢ÈíÑÅºÚ",Tahoma,Arial;
	background-image:url(images/bg.jpg); background-repeat:repeat-x; background-position:top;
}
TD {
	FONT-SIZE: 12px;
	line-height:20px;
}

A:link {
	COLOR: #373737; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #373737; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #373737; TEXT-DECORATION: none;
}
A:active {
	color: #373737;
	text-decoration: none;
}

.proBorder{border:1px #ADADAD solid;}

.kuang {
	border: 1px solid #CBCBCB;
	FONT-SIZE: 12px;
	COLOR: #373737;
}
.kuang2 {
	border: 3px solid #c2c2c2;
	FONT-SIZE: 12px;
	COLOR: #373737;
}
.tdBorder{
	border-left:2px #EFEFEF solid;
	border-right:2px #EFEFEF solid
}
.mainBorder{
	border-left:1px #d7d7d7 solid;
	border-right:1px #d7d7d7 solid;
	border-top:1px #d7d7d7 solid;
}
.di{
	border-bottom:1px #D42508 solid;
}
.withe{
      color:#FFFFFF;
	  font-size:13px;
	  }
.red{
	  font-size:14px;
	  }
.red1{
      font-size:13px;
      color:#f10000;
	  }

.strog{
      font-size:14px;
	  }